
.logo-sauna {margin:10px 0px 7px;}
.logo-sauna a{font-family:'Play', sans-serif; font-size:38px; text-decoration:none; font-weight:600; text-shadow: 1px 1px 2px #888888; color:#005d99; letter-spacing:-1px;}
.logo-sauna a:hover {font-family:'Play', sans-serif; font-size:38px; text-decoration:none; font-weight:600; text-shadow: 1px 1px 2px #888888; color:#fc552b; letter-spacing:-1px;}
.logo-sauna p {font-family:'Play', sans-serif; font-weight:500; font-size:18px; color:#fc552b;  margin:0px;}

h1, h2, h3, h4, h5 {font-weight:700; font-family: 'Play', verdana; }

.menu a{font: bold 12px Arial;line-height:12px;color:#0076A3;}
.menu a:hover{font: bold 12px Arial;line-height:12px;color:#6ba071;}

.main a{font:bold 14px Arial;line-height:14px;color:#2F3A74;text-decoration: none}
.main a:hover{font:bold 14px Arial;line-height:14px;color:#6BA071;text-decoration: none}

.mainmenu a{font:bold 14px Arial;line-height:14px;color:#ffffff;text-decoration: none}
.mainmenu a:hover{font:bold 14px Arial;line-height:14px;color:#ffffff;text-decoration: underline}

.org_dop a{font: 12px Arial;line-height:12px;color:#064f7c;}
.org_dop a:hover{font: 12px Arial;line-height:12px;color:#FC552B;}

.org_name a{font-family:'Roboto', sans-serif, Arial, Tahoma, Verdana; font-size:14px;line-height:15px;color:#222222;}
.org_name a:hover{font-family:'Roboto', sans-serif, Arial, Tahoma, Verdana; font-size:14px;line-height:15px;color:#FC552B;}
